
body { color: black; background: rgb(255, 255, 255); }
body { margin-left: 5%; margin-right: 5%; }
body { margin-top: 1em; margin-bottom: 1em; }

:link { color: black }  /* for unvisited links */
:visited { color: black } /* for visited links */
:active { color: red } /* when link is clicked */
:hover { color: red } /* when mouse is over link */

ul.circle 
{
list-style-type: circle
}

/*h1 { background: rgb(255, 153, 102)*/
h1 { background: rgb(255, 110, 1)
}

.header {
	vertical-align: middle;
	text-align: right;
	font: bold 10pt Arial;
}

div.header {
	border: solid;
	border-width: thin;
	border-color: red;
	width: 100%;
	padding: 0.2em;
}

div.footer {
	vertical-align: middle;
	text-align: right;
	font: bold 6pt Arial;
}

div.construction {
	text-align: center;
	font: 14pt Arial;
}

.selector {
	text-decoration: none;
	font: bold 8pt Arial;
}

.selector2 {
	text-decoration: none;
}

.welcome {
	text-align: center;
	/*background: rgb(255, 153, 102)*/
	background: rgb(255, 110, 1)
}

div.welcome { font: bold 18pt Arial; }
div.welcome2 { font: bold 16pt Arial;
	text-align: center; 
	/*background: rgb(255, 178, 127)*/
	background: rgb(255, 157, 77)
}

td.contact {
	font: bold 10pt Arial;
	/*background: rgb(255, 178, 127)*/
	background: rgb(255, 157, 77)
}

div.invisible {
	color: rgb(255, 255, 255);
	font: bold 4pt Arial;

}

a.invisible {
	color: rgb(255, 255, 255);
}